const express = require("express");
const router = express.Router();
const projectsController = require('../../controllers/admin/projectController')

router.get('/projects', projectsController.projects);
router.get('/view-project/:docId', projectsController.viewStudentProject);

module.exports = router;
 